<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0,maximum-scale=1">
    <title>Primaria | GABRIELA MISTRAL</title>
    <!-- Loading third party fonts -->
    <link href="http://fonts.googleapis.com/css?family=Arvo:400,700%7C" rel="stylesheet"
      type="text/css">
    <link href="fonts/font-awesome.min.css" rel="stylesheet" type="text/css">
    <!-- Loading main css file -->
    <link rel="stylesheet" href="style.css">
    <!--[if lt IE 9]>
		<script src="js/ie-support/html5.js"></script>		<script src="js/ie-support/respond.js"></script>		<![endif]-->
  </head>
  <body>
    <div id="site-content">
      <header class="site-header">
        <div class="primary-header">
          <div class="container"> <a href="index.html" id="branding"> <img src="images/logo.png"
                alt="Lincoln high School">
              <h1 class="site-title">I.E.P GABRIELA MISTRAL</h1>
            </a>
            <!-- #branding -->
            <div class="main-navigation"> <button type="button" class="menu-toggle">
                <i class="fa fa-bars"></i> </button>
              <ul class="menu">
                <li class="menu-item"> <a href="index.html">Inicio</a> </li>
                <li class="menu-item"> <a href="inicial.html">Nivel Inicial</a>
                </li>
                <li class="menu-item current-menu-item"> <a href="primaria.html">Nivel
                    Primaria</a> </li>
                <li class="menu-item"> <a href="matricula.html">Matricula</a> </li>
                <li class="menu-item"> <a href="porque.html">Respaldo</a> </li>
              </ul>
              <!-- .menu --> </div>
            <!-- .main-navigation -->
            <div class="mobile-navigation"></div>
          </div>
          <!-- .container --> </div>
        <!-- .primary-header -->
        <div class="page-title">
          <div class="container">
            <h2>NIvel Primaria</h2>
            <p>Consideramos a nuestros estudiantes como seres únicos, portadores
              de un gran potencial y capacidad de desarrollo. </p>
            <p>Acompañarlos y guiarlos en estos años de vida escolar es para
              nosotros un privilegio y una gran responsabilidad. Para un mejor
              trabajo pedagógico, la primaria la hemos segmentado en los
              siguientes sub niveles: </p>
            <p>Elemental (1° y 2°) </p>
            <p>Primaria (3°,4° y 5°)</p>
            <p> Pre secundaria (6°) </p>
            <p>Cada sub nivel tiene sus propias características acorde con el
              desarrollo intelectual, físico y socioemocional de los
              estudiantes, priorizando actividades significativas que les
              permita: </p>
            <p>Desarrollar un aprendizaje permanentemente y con autonomía.</p>
            <p> Adquirir un espíritu de investigación.</p>
            <p> Formarse éticamente mediante el conocimiento de sus derechos,
              deberes y la práctica de valores en su vida personal y en sus
              relaciones con los demás.</p>
            <p>Desarrollar actitudes propicias para el aprecio y disfrute del
              arte, así como de la práctica del deporte. </p>
            <a href="#" class="button primary large">Matricula Abierta</a> </div>
        </div>
      </header>
    </div>
    <main class="main-content">
      <div class="fullwidth-block inner-content" style="margin-top: -58px;">
        <div class="container">
          <div class="col-md-7"><br>
          </div>
        </div>
      </div>
      <!-- .fullwidth-block --> </main>
    <footer class="site-footer">
      <div class="container">
        <div class="row">
          <div class="col-md-3">
            <div class="widget">
              <h3 class="widget-title">Contacto</h3>
              I.E.P Gabriela Mistral
              <address>Av. Lima 531, Quilmana<br>
                Cañete, Lima, Perú</address>
              <a href="mailto:info@lincolnhighschool.com">info@g</a>m.edu.pe&nbsp;
              <br> <a href="tel:48942652394324">(+51)962569743</a><a href="tel:48942652394324"></a>
            </div>
          </div>
          <div class="col-md-3">
            <div class="widget">
              <h3 class="widget-title">Redes Sociales</h3>
              <p>Siguenos en nuestras redes sociales</p>
              <div class="social-links circle"> <a href="#"><i class="fa fa-facebook"></i></a>
                <a href="#"><i class="fa fa-google-plus"></i></a> <a href="#"><i
                    class="fa fa-twitter"></i></a> <a href="#"><i class="fa fa-pinterest"></i></a>
              </div>
            </div>
          </div>
          <div class="col-md-3">
            <div class="widget">
              <h3 class="widget-title">Profesores</h3>
              <ul class="student-list">
                <li> <a href="#"> <img src="dummy/student-sm-1.jpg" alt="" class="avatar">
                    <span class="fn">Proximamente</span><span class="average"></span>
                  </a> </li>
                <li> <a href="#"> <img src="dummy/student-sm-2.jpg" alt="" class="avatar">
                    <span class="fn">Proximamente</span><span class="average"></span>
                  </a> </li>
              </ul>
            </div>
          </div>
          <div class="col-md-3">
            <div class="widget">
              <h3 class="widget-title">Noticias</h3>
              <p>Proximamente</p>
              <form action="#" class="subscribe"> <input placeholder="Email Address..."
                  type="email"> <input class="light" value="Subscribe" type="submit">
              </form>
            </div>
          </div>
        </div>
        <div class="copy">Copyright 2014 Lincoln High School. All rights
          reserved.</div>
      </div>
    </footer>
    <script src="js/jquery-1.11.1.min.js"></script>
    <script src="js/plugins.js"></script>
    <script src="js/app.js"></script>
  </body>
</html>
